SDL_LogVerbose(3)

NAME
SDL_LogVerbose - Log a message with SDL_LOG_PRIORITY_VERBOSE .

HEADER FILE
Defined in SDL3/SDL_log.h

SYNOPSIS
#include "SDL3/SDL.h"

void SDL_LogVerbose(int category, const char *fmt, ...);

FUNCTION PARAMETERS

category
    the category of the message.

fmt a printf() style message format string.

... additional parameters matching % tokens in the fmt string, if any.

THREAD SAFETY
It is safe to call this function from any thread.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
•(3), SDL_Log(3), •(3), SDL_LogCritical(3), •(3), SDL_LogDebug(3), •(3), SDL_LogError(3), •(3), SDL_LogInfo(3), •(3), SDL_LogMessage(3), •(3), SDL_LogMessageV(3), •(3), SDL_LogWarn(3)